{
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Port=5434;Database=meezi;Username=meezi;Password=meezi_local_pass",
    "Redis": "localhost:6381"
  },
  "Auth": {
    "MaxOtpAttemptsPerHour": 100
  },
  "Kavenegar": {
    "ApiKey": ""
  },
  "Ai3d": {
    "AllowDevStub": true
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Information"
    }
  }
}
